/* *********************************************** HP PAGE ************************* */



.home .site-inner {
  padding-top: 0px;
  padding-bottom: 0px;
}
.home .entry {
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}
.home .entry-title {
	display:none;
}




/* *********************************************** ROW 1 ************************* */


.hp-row-1 .wpb_content_element {
	margin-bottom: 0px;
}


/* *********************************************** ROW 2 ************************* */
.hp-row-2 {
	background:;

}

.hp-row-2 .wpb_content_element {
	margin-bottom: 0px;
}

.hp-row-2 .hp-row-2-welcome {
	padding:50px 20px 50px 20px;
}

.hp-row-2 h1 {
	color:#563996;
	display: inline-table;
	position: relative;
	text-align:center;
	text-decoration:;
	font-size: 1.8em;
	font-weight:400;
	padding:0px 0px 30px 0px;
	border-bottom: 0px solid #BAC99F;
	margin-bottom:30px;
	line-height: 1.2em;
}


.hp-row-2 h1:after{
    content: "";
    position: absolute;
    width: 166px;
    height: 1px;
    bottom: 0;
   right:50%;
   margin-right:-83px;
    border-bottom: 3px solid #f9b42b;
}


.hp-row-2 p {
	color:#505452;
	font-size: 1.1em;
	line-height:27px;
	padding:0px 10% 20px 10%;
}


/* *********************************************** ROW 3 ************************* */
.hp-row-3 {
	background:none;
	margin-bottom: 50px;

}

.hp-row-3  {
	margin-bottom: 50px;
}


.hp-row-3-link  {
	padding:0px;
	margin: 0px 0px 20px 0px;
}

.hp-row-3-link  p{
	padding:0px;
	margin: 0px 0px 0px 0px;
	line-height:0px;
}

.hp-row-3-link h2{
	padding:0px;
	margin: 0px;
	line-height:0px;
	text-align:center !important;
}

.hp-row-3-link h2 a{
	display:block;
	font-size:.8em;
	padding:25px 0px 25px 0px;
	margin: 0px;
	line-height:25px;
	background: #F1F0E3;
	color:#4f4f4f;
	transition: all 1s ease; 
	-webkit-transition: all 1s ease;
}


.hp-row-3-link:hover h2 a{
	color:#563996;
	background: #f9b42b;
}


.hp-row-3-link img {
	width:100% !important;
	max-width: 200% !important;

}
.fa.fa-facebook-official {


}
/* *********************************************** ROW 4 ************************* */

.hp-row-4 {
	background:#DECF16 ;
}

.hp-row-4 .wpb_content_element {
	margin-bottom: 0px;
}
.vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner {
    padding-top: 15px !important;

}



.hp-row-4 .hp-row-4-announcement p {

    padding-bottom: 0px;
    margin-bottom: 16px !important;
    line-height: 1.4em;
    color: #563996;
    font-weight: 700;
    font-size: 1.1em !important;
    text-align: center;

}
.vc_gitem-post-data-source-post_title p:before {
	content:"Announcement: "
}

/* *********************************************** ROW 5 ************************* */
.hp-row-5 {
	background:;

}

.hp-row-5 .wpb_content_element {
	margin-bottom: 0px;
}

.hp-row-5 .hp-row-5-logos {
	padding:40px 0px 50px 0px;
}

.hp-row-5 h2 {
	color:#563996;
	display: inline-table;
	position: relative;
	text-align:center;
	text-decoration:;
	font-size: 1.8em;
	font-weight:400;
	padding:0px 0px 30px 0px;
	border-bottom: 0px solid #BAC99F;
	margin-bottom:50px;
	line-height: 1.2em;
}


.hp-row-5 h2:after{
    content: "";
    position: absolute;
    width: 166px;
    height: 1px;
    bottom: 0;
   right:50%;
   margin-right:-83px;
    border-bottom: 3px solid #f9b42b;
}






/* *********************************************** MEDIA QUESRIES ***************************************** ************************* */

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {


}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1080px) {



}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {


}

/* Small Devices, Tablets */
@media only screen and (max-width : 800px) {


.hp-row-3 .vc_col-sm-3{
	float:left;
	width:47.5%;
	margin-left:1.4%;
}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 680px) {


.hp-row-2 p {

	padding:0px 5% 20px 5%;
}

.hp-row-3 .vc_col-sm-3{
	float:none;
	width:100%;
	margin-left:0;
}

}

@media only screen and (max-width : 480px) {

}

@media only screen and (max-width : 320px) {

	


}
